.container-nav {
    display: grid;
    grid-template-columns: 11% 79%;
    background-color: red;
    padding: 10px;
}
.container-nav .topnav img{
    width: 100px;
    height: 50px;
}

.topnav {
    overflow: hidden;
    text-align: center;
  }
  
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
  
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
.left-menu {
    height: 100%;
    width: 160px;
    position: fixed;
    z-index: 1;
    top: 40;
    left: 0;
    background-color: black;
    overflow-x: hidden;
    padding-top: 20px;
}  

.left-menu a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
}
  
.main-content {
    margin-left: 160px; 
    font-size: 28px; 
    padding: 0px 10px;
    text-align: center;
    background-color: white;
    color: black;
  }
  
  @media screen and (max-height: 450px) {
    .left-menu {padding-top: 15px;}
    .left-menu a {font-size: 18px;}
  }